body {
  	margin: 0;
  	padding: 0;
  	font-family: 'Trebuchet MS', Verdana, sans-serif;
  	font-size: 13px;
  	line-height: 170%;
 	background-color: #fff;
 	text-align: center
}

h2 {
	font-family: Times New Roman, Times, serif; 
	font-size: 24px; 
	font-weight: lighter; 
	color: #757745;
}

h3 {
	font-family: Times New Roman, Times, serif; 
	font-size: 17px; 
	font-weight: 500; 
	color: #757745; 
	font-style: italic;
	padding-top: 20px;
}

a {
	color: #000; 
	border-bottom: none; 
	text-decoration: none;
}

a:hover {
	color: #000; 
	border-bottom: 1px dotted #000; 
	text-decoration: none;
}

.navigation_center {
    margin: auto;
    width: 850px;
    border: none;
    padding: 0px;

}

.navigation_center img {
	padding: 0 0 0 0 ;
}

.navigation {
	position: right; 
	height: 28px; 
	top: 0px; 
	left: 5px;
	margin:-13 0 0 0;
	background: url(images/nav_bg.jpg); 


}

.navigation li {
	margin: 5 0 0 0; 
	padding:0; 
	float: right; 
	position: right; 
	height: 15px; 
	top: 0px; 
	left: 75px;
	
}
	
.navigation li a {
	color: #757745;
	border: none;
	font-size: 12px;
	margin: 0 10px 0 0; 
	padding:0; 
	float: right; 
	
}

.center {
    margin: auto;
    width: 850px;
    border:none;
    padding: 0px;
}

.content_left {
  	width: 595px;
  	float: left;
  	text-align: left;
  	padding-left: 10px;
  	padding-top: 20px;
  	border: none;
}

.content_right {
	width: 230px;
  	float: right;
  	text-align: left;
 	padding-top: 37px;
 	border: none;
}

.footer {
	width: 850px;
	height: 50px;
	margin: 80px 0 0 0;
	font-family: Times New Roman, Times, serif; 
	font-size: 10px; 
	font-weight: lighter; 
	color: #757745;
  	text-align: center;
 
}